<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/x-vnc">
		<sub-class-of type="text/plain"/>
		<comment>Remote Desktop (VNC) file</comment>
		<comment xml:lang="ar">ملف (VNC) لسطح المكتب البعيد</comment>
		<comment xml:lang="as">দূৰবৰ্তী ডেস্কটপ (VNC) ফাইল</comment>
		<comment xml:lang="ast">Ficheru d'escritoriu remotu (VNC)</comment>
		<comment xml:lang="be">Файл аддаленага стала (VNC)</comment>
		<comment xml:lang="be@latin">Fajł addalenaha stała (VNC)</comment>
		<comment xml:lang="bg">Файл за отдалечена връзка (vnc)</comment>
		<comment xml:lang="bn">দূরবর্তী ডেস্কটপ (VNC) ফাইল</comment>
		<comment xml:lang="bn_IN">দূরবর্তী ডেস্কটপ (VNC) ফাইল</comment>
		<comment xml:lang="bs">Konfiguraciona datoteka udaljene radne površine (VNC)</comment>
		<comment xml:lang="ca">Fitxer d'escriptori remot (VNC)</comment>
		<comment xml:lang="ca@valencia">Fitxer d'escriptori remot (VNC)</comment>
		<comment xml:lang="cs">Vzdálená plocha (VNC)</comment>
		<comment xml:lang="da">Fjernskrivebordsfil (VNC)</comment>
		<comment xml:lang="de">»Entfernter Bildschirm (VNC)«-Datei</comment>
		<comment xml:lang="el">Αρχείο (VNC) απομακρυσμένης επιφ. εργασίας</comment>
		<comment xml:lang="en@shaw">𐑮𐑦𐑥𐑴𐑑 𐑛𐑧𐑕𐑒𐑑𐑪𐑐 (VNC) 𐑓𐑲𐑤</comment>
		<comment xml:lang="en_GB">Remote Desktop (VNC) file</comment>
		<comment xml:lang="es">Archivo de escritorio remoto (VNC)</comment>
		<comment xml:lang="et">Kaugtöölaua (VNC) fail</comment>
		<comment xml:lang="eu">Urruneko mahaigainaren (VNC) fitxategia</comment>
		<comment xml:lang="fa">پرونده رومیزی دوردست (VNC)</comment>
		<comment xml:lang="fi">Etätyöpöydän VNC-tiedosto</comment>
		<comment xml:lang="fr">Fichier d'accès à distance (VNC)</comment>
		<comment xml:lang="fur">File di scritori rimot (VNC)</comment>
		<comment xml:lang="gl">Ficheiro de escritorio remoto (VNC)</comment>
		<comment xml:lang="gu">દૂરસ્થ ડેસ્કટોપ (VNC) ફાઇલ</comment>
		<comment xml:lang="he">קובץ שולחן עבודה מרוחק (VNC)</comment>
		<comment xml:lang="hi">रिमोट डेस्कटॉप (वीएनसी) फाइल</comment>
		<comment xml:lang="hu">Távoli asztal (VNC) fájl</comment>
		<comment xml:lang="id">Berkas Desktop Jauh (VNC)</comment>
		<comment xml:lang="is">Fjaraðgangsskrá (VNC)</comment>
		<comment xml:lang="it">File desktop remoto (VNC)</comment>
		<comment xml:lang="ja">リモートデスクトップ (VNC) のファイル</comment>
		<comment xml:lang="kk">Қашықтағы жұмыс үстел (VNC) файлы</comment>
		<comment xml:lang="kn">ದೂರಸ್ಥ ಗಣಕತೆರೆ (VNC) ಕಡತ</comment>
		<comment xml:lang="ko">원격 데스크톱(VNC) 파일</comment>
		<comment xml:lang="lt">Nutolusio darbalaukio (VNC) failas</comment>
		<comment xml:lang="lv">Attālinātās darbvirsmas (VNC) datne</comment>
		<comment xml:lang="mk">Remote Desktop (VNC) датотека</comment>
		<comment xml:lang="ml">വിദൂര പണിയിട (വിഎന്‍സി) ഫയല്‍</comment>
		<comment xml:lang="mr">दूरस्थ डेस्कटॅप (VNC) फाइल</comment>
		<comment xml:lang="nb">Fil for eksternt skrivebord (VNC)</comment>
		<comment xml:lang="ne">टाढा डेस्कटप (भिएनसि) फाइल</comment>
		<comment xml:lang="nl">Werkblad op afstand (VNC)-bestand</comment>
		<comment xml:lang="nn">Fil for eksternt skrivebord (VNC)</comment>
		<comment xml:lang="oc">Fichièr d'accès a distància (VNC)</comment>
		<comment xml:lang="or">ସୁଦୂର ଡେସ୍କଟପ (VNC) ଫାଇଲ</comment>
		<comment xml:lang="pa">ਰਿਮੋਟ ਡੈਸਕਟਾਪ (VNC) ਫਾਇਲ</comment>
		<comment xml:lang="pl">Plik zdalnego pulpitu (VNC)</comment>
		<comment xml:lang="pt">Ficheiro de área de trabalho remota (VNC)</comment>
		<comment xml:lang="pt_BR">Arquivo de área de trabalho remota (VNC)</comment>
		<comment xml:lang="ro">Fișier desktop la distanță (VNC)</comment>
		<comment xml:lang="ru">Файл удалённого рабочего стола (VNC)</comment>
		<comment xml:lang="si">දුරස්ථ තිර මුහුණත් (VNC) ගොනුව</comment>
		<comment xml:lang="sk">Súbor vzdialenej pracovnej plochy (VNC)</comment>
		<comment xml:lang="sl">Datoteka (VNC) oddaljenega namizja</comment>
		<comment xml:lang="sq">File desktop në distancë (VNC)</comment>
		<comment xml:lang="sr">Датотека удаљене радне површи (VNC)</comment>
		<comment xml:lang="sr@latin">Datoteka udaljene radne površi (VNC)</comment>
		<comment xml:lang="sv">Fjärrskrivbordsfil (VNC)</comment>
		<comment xml:lang="ta">தொலை பணிமேடை (விஎன்சி(VNC)) கோப்பு</comment>
		<comment xml:lang="te">రిమోట్ డెస్క్‌టాప్‌ (VNC) ఫైలు</comment>
		<comment xml:lang="th">แฟ้มพื้นโต๊ะระยะไกล (VNC)</comment>
		<comment xml:lang="tr">Uzak Masaüstü(VNC) dosyası</comment>
		<comment xml:lang="ug">يىراقتىكى ئۈستەلئۈستى(VNC) ھۆججىتى</comment>
		<comment xml:lang="uk">Файл віддаленої стільниці (VNC)</comment>
		<comment xml:lang="vi">Tập tin màn hình nền từ xa (VNC)</comment>
		<comment xml:lang="zh_CN">远程桌面(VNC)文件</comment>
		<comment xml:lang="zh_HK">遠端桌面(VNC)文件</comment>
		<comment xml:lang="zh_TW">遠端桌面(VNC)文件</comment>
		<glob pattern="*.vnc"/>
	</mime-type>
	<mime-type type="application/x-remote-connection">
		<comment>Remote Desktop Connection</comment>
		<comment xml:lang="ar">اتصال سطح مكتب بعيد</comment>
		<comment xml:lang="as">দূৰবৰ্তী ডেস্কটপ সংযোগ</comment>
		<comment xml:lang="ast">Conexón a un escritoriu remotu</comment>
		<comment xml:lang="be">Злучэнне з аддаленым сталом</comment>
		<comment xml:lang="be@latin">Spałučeńnie z addalenym stałom</comment>
		<comment xml:lang="bg">Връзка с отдалечен работен плот</comment>
		<comment xml:lang="bn">দূরবর্তী ডেস্কটপ সংযোগ</comment>
		<comment xml:lang="bn_IN">দূরবর্তী ডেস্কটপ সংযোগ</comment>
		<comment xml:lang="bs">Veza ka udaljenoj radnoj površini</comment>
		<comment xml:lang="ca">Connexió a un escriptori remot</comment>
		<comment xml:lang="ca@valencia">Connexió a un escriptori remot</comment>
		<comment xml:lang="cs">Připojení ke vzdálené ploše</comment>
		<comment xml:lang="da">Fjernskrivebordsforbindelse</comment>
		<comment xml:lang="de">Verbindung mit entferntem Bildschirm</comment>
		<comment xml:lang="el">Σύνδεση σε απομακρυσμένη επιφ. εργασίας</comment>
		<comment xml:lang="en@shaw">𐑮𐑦𐑥𐑴𐑑 𐑛𐑧𐑕𐑒𐑑𐑪𐑐 𐑒𐑩𐑯𐑧𐑒𐑖𐑩𐑯</comment>
		<comment xml:lang="en_GB">Remote Desktop Connection</comment>
		<comment xml:lang="es">Conexión con un escritorio remoto</comment>
		<comment xml:lang="et">Kaugtöölaua ühendus</comment>
		<comment xml:lang="eu">Urruneko mahaigainaren konexioa</comment>
		<comment xml:lang="fa">اتصال رومیزی دوردست</comment>
		<comment xml:lang="fi">Etätyöpöytäyhteys</comment>
		<comment xml:lang="fr">Connexion à un bureau distant</comment>
		<comment xml:lang="fur">Conession cuntun scritori rimot</comment>
		<comment xml:lang="gl">Conexión a escritorio remoto</comment>
		<comment xml:lang="gu">દૂરસ્થ ડેસ્કટોપ જોડાણ</comment>
		<comment xml:lang="he">חיבור שולחן עבודה מרוחק</comment>
		<comment xml:lang="hi">रिमोट डेस्कटॉप कनेक्शन</comment>
		<comment xml:lang="hu">Távoli asztali kapcsolat</comment>
		<comment xml:lang="id">Koneksi Desktop Jauh</comment>
		<comment xml:lang="is">Fjartengt skjáborð</comment>
		<comment xml:lang="it">Connessione desktop remoto</comment>
		<comment xml:lang="ja">リモートデスクトップの接続</comment>
		<comment xml:lang="kk">Қашықтағы жұмыс үстел байланысы</comment>
		<comment xml:lang="kn">ದೂರಸ್ಥ ಗಣಕತೆರೆ ಸಂಪರ್ಕ</comment>
		<comment xml:lang="ko">원격 데스크톱 연결</comment>
		<comment xml:lang="lt">Prisijungimas prie nutolusio darbalaukio</comment>
		<comment xml:lang="lv">Attālinātās darbvirsmas savienojums</comment>
		<comment xml:lang="mk">Врска со далечена работна околина</comment>
		<comment xml:lang="ml">വിദൂര പണിയിട ബന്ധം</comment>
		<comment xml:lang="mr">दूरस्थ डेस्कटॉप जुळवणी</comment>
		<comment xml:lang="nb">Ekstern skrivebordstilkobling</comment>
		<comment xml:lang="ne">टाढा डेक्सटप जडान</comment>
		<comment xml:lang="nl">Verbinding met werkblad op afstand</comment>
		<comment xml:lang="nn">Ekstern skrivebordstilkopling</comment>
		<comment xml:lang="oc">Connexion a un burèu distant</comment>
		<comment xml:lang="or">ସୁଦୂର ଡେସ୍କଟପ ସଂଯୋଗ</comment>
		<comment xml:lang="pa">ਰਿਮੋਟ ਡੈਸਕਟਾਪ ਕੁਨੈਕਸ਼ਨ</comment>
		<comment xml:lang="pl">Połączenie ze zdalnym pulpitem</comment>
		<comment xml:lang="pt">Ligação a área de trabalho remota</comment>
		<comment xml:lang="pt_BR">Conexão de área de trabalho remota</comment>
		<comment xml:lang="ro">Conexiune desktop la distanță</comment>
		<comment xml:lang="ru">Подключение к удалённому рабочему столу</comment>
		<comment xml:lang="si">දුරස්ථ තිර මුහුණත් සම්බන්ධතාවය</comment>
		<comment xml:lang="sk">Pripojenie k vzdialenej pracovnej ploche</comment>
		<comment xml:lang="sl">Povezava z oddaljenim namizjem</comment>
		<comment xml:lang="sq">Lidhje me desktop në distancë</comment>
		<comment xml:lang="sr">Веза ка удаљеној радној површини</comment>
		<comment xml:lang="sr@latin">Veza ka udaljenoj radnoj površini</comment>
		<comment xml:lang="sv">Fjärrskrivbordsanslutning</comment>
		<comment xml:lang="ta">தொலை பணிமேடை இணைப்பு</comment>
		<comment xml:lang="te">రిమోట్ డెస్క్‌టాప్‌ అనుసంధానము</comment>
		<comment xml:lang="tg">Пайваст бо мизи кории дурдаст</comment>
		<comment xml:lang="th">การเชื่อมต่อพื้นโต๊ะระยะไกล</comment>
		<comment xml:lang="tr">Uzak Masaüstü Bağlantısı</comment>
		<comment xml:lang="ug">يىراقتىكى ئۈستەلئۈستىگە باغلىنىش</comment>
		<comment xml:lang="uk">З'єднання з віддаленою стільницею</comment>
		<comment xml:lang="vi">Kết nối tới màn hình nền từ xa</comment>
		<comment xml:lang="zh_CN">远程桌面连接</comment>
		<comment xml:lang="zh_HK">遠端桌面連線</comment>
		<comment xml:lang="zh_TW">遠端桌面連線</comment>
	</mime-type>
</mime-info>